Bug 51198 - should own /usr/include/kde
Summary: should own /usr/include/kde
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-08 13:17 UTC by Enrico Scholz
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-09 08:57:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrico Scholz 2001-08-08 13:17:42 UTC
kdelibs-devel creates files in /usr/include/kde but does not own this
directory:

$ rpm -qf /usr/include/kde
kdenetwork-2.2-0.cvs20010722.1
kdegames-2.2-0.cvs20010722.1

[notice the missing kdelibs* package]


$ rpm -qf /usr/include/kde/kdialog.h
kdelibs-devel-2.2-0.cvs20010802.1

Comment 1 Glen Foster 2001-08-08 19:12:10 UTC
This defect is considered SHOULD-FIX for Fairfax.

Comment 2 Bernhard Rosenkraenzer 2001-08-09 08:57:45 UTC
Fixed in 2.2-3



Note You need to log in before you can comment on or make changes to this bug.